Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Explorer

TLS1.2 only for LOM

Hi guys,

 

I have a question related to LOM configuration.

Is it any option to enforce TLS ver. 1.2 only to be used for LOM communication to appliances, for ex. 13500 with firmware version 2.30?

 

Many thanks in advance.

Cheers,

Marc

0 Kudos
Reply
1 Reply
Admin
Admin

Not in version 2.30, but it looks like the next version disables TLS 1.0/1.1 by default.
Download from here: https://supportcenter.checkpoint.com/supportcenter/portal?eventSubmit_doGoviewsolutiondetails=&solut...
0 Kudos
Reply